Subject: bug#59831: 29.0.60; typescript-ts-mode: Variables, properties & fields are often not fontified

From: Jostein Kjønigsen <[email-masked]>
Date: Wed, 14 Dec 2022 19:46:06 +0100

On 12.12.2022 08:53, Jostein Kjønigsen wrote:
> On 07.12.2022 10:42, Jostein Kjønigsen wrote:
>> On 07.12.2022 10:33, Theodor Thornhill wrote:
>>>
>>> Do we need this (this) here, or could that just go into the keyword 
>>> feature?
>>>
>>> Otherwise LGTM.  Go ahead and install, Yuan, unless you have something
>>> else to add :-)
>>>
>>> Theo
>>
>> You're right. We don't. I've cleaned that up in this patch, and also 
>> made sure to better support if-statements with negations.
>>
>> See new, attached patch with all changes applied.
>>
>> -- 
>> Jostein
>
> Looking at my local emacs-29 branch, this patch seems not to have been 
> applied yet.
>
> Could you take a look and get it installed, Yuan?
>
> -- 
> Jostein
>
I hate to be nagging, but I still don't see this patch applied.

If Yuan is busy with stuff, could someone else help get this installed 
into the emacs-29 branch?

--
Jostein